/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*amsterdam*/
.image-retail-store-galleries-amsterdam-gallery-image2 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image2.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image2 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image2_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-amsterdam-gallery-image2 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image2.jpg"); background-size:768px 512px; width:768px; height:512px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image2 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image2_2x.jpg"); }
}
.image-retail-store-galleries-amsterdam-gallery-image3 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image3.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image3 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image3_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-amsterdam-gallery-image3 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image3.jpg"); background-size:768px 512px; width:768px; height:512px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image3 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image3_2x.jpg"); }
}
.image-retail-store-galleries-amsterdam-gallery-image4 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image4.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image4 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image4_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-amsterdam-gallery-image4 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image4.jpg"); background-size:768px 512px; width:768px; height:512px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image4 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image4_2x.jpg"); }
}
.image-retail-store-galleries-amsterdam-gallery-image5 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image5.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image5 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image5_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-amsterdam-gallery-image5 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image5.jpg"); background-size:768px 512px; width:768px; height:512px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-amsterdam-gallery-image5 { background-image:url("/nl/retail/store/galleries/amsterdam/images/amsterdam_gallery_image5_2x.jpg"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/



/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/






/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/



/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.store-page .section-store-calendar .column.description p { width: 85%; }
div#retail-locator-map-container.retail-locator-search { height: 0px; }
section.section-store-search.section-locator.locator-geo { padding-bottom:0px; }

section.section-store-search.section-locator.locator-geo {
	overflow-x: hidden;
}

.more.icon-ie-parent { white-space: nowrap; }

@media only screen and (max-width: 735px) {
	.store-page .section-store-calendar .no-results h2 { margin-top: 58px }
}

.store-page .section-store-search .retail-locator-search .search h1 { font-weight: 500; }

.store-page .locator-geo .retail-locator .retail-locator-search.geo-learn-locator .retail-input-wrapper { float: left; }
.store-page .locator-geo .retail-locator .store-list { float: right; padding: 6px 0 0; }
.store-page #retail-locator-map-parent { display: none; }
.store-page .locator-geo .retail-locator { height: auto; }

@media only screen and (max-width: 1068px) {
	.store-page .locator-geo .retail-locator .retail-locator-search.geo-learn-locator .retail-input-wrapper { float: none; }
	.store-page .locator-geo .retail-locator .store-list { float: none; padding: 0; }
	.store-page #retail-locator-map-parent { display: block; }
}

@media only screen and (max-width: 325px) {
 .store-page .section-retail-info .grid .grid__item .grid__item-content, .section-retail-info .grid .grid__item-horizontal .grid__item-content, .section-retail-info .grid .grid__item-wide-horizontal .grid__item-content {
	 height: 425px;
 	}
 }
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
